import Image from 'next/image'
import React from 'react'

import banner from '../../public/images/banner.png'

export function Banner() {
  return (
    <div className="w-full h-[400px]">
      <div />
      <Image
        src={banner}
        className="absolute right-0"
        alt="Banner"
        unoptimized
      />
    </div>
  )
}
